[@bigcommerce/checkout-sdk](../README.md) / PayPalBuyNowInitializeOptions

# Interface: PayPalBuyNowInitializeOptions

BigCommerce Payments BuyNow

## Table of contents

### Methods

- [getBuyNowCartRequestBody](PayPalBuyNowInitializeOptions.md#getbuynowcartrequestbody)

## Methods

### getBuyNowCartRequestBody

▸ **getBuyNowCartRequestBody**(): `default`

#### Returns

`default`
